Introduction

Thank you for choosing SoftClan e-cryptor! It’s never been so easy to protect the privacy of your e-mails as well as files and folders.

SoftClan e-cryptor can be used to:

  • Quickly and Easily send Encrypted e-mails.

  • Encrypt Sensitive Files and Folders on your hard drive or removable media.

  • Encrypt Backup Files.

All using powerful encryption and our unique self-decrypting methods.

Why Encryption is Important for Everyone

While most people recognize that encryption is important, most sensitive e-mails and files are not protected by encryption. Why? Mostly because existing encryption programs are difficult to use and proprietary. If you want to send an encrypted email you need to be concerned if the recipient has the software to decrypt it! This often means an exchange of numerous e-mails determining how the sensitive information can be sent – and usually results in frustration and giving up.

It also means that most sensitive e-mails - both corporate and personal - are being sent without any protection at all even though it is a well known fact how easy they are to infiltrate! Even in the Internet age and with open DSL lines – where files on systems can be accessed and read easily – nothing is being done to protect sensitive information. Just imagine what details are in your e-mails and files – credit card and bank information, social security number, contracts, bids, personal correspondence, confidential company information – all which can be used against you.

This is why we created SoftClan e-cryptor. The product is unique in that it offers you both powerful protection as well as ease-of-use. Encrypted files are self-decrypting! Your encrypted email recipients need nothing to decrypt the file except the password. SoftClan e-cryptor is also perfect for encrypting files and folders because you never have to worry about having the software installed to decrypt them. This is particularly helpful if you want to encrypt files – including backup files – on removable media. You can decrypt them on any system, even a system that doesn’t have SoftClan e-cryptor installed.

Encryption in the Real World

E-mail encryption has been around for many years but it hasn’t been used extensively because of the difficulty in making it work in our “real world” where everything needs to be done yesterday.

SoftClan e-cryptor uses powerful Advanced Encryption Standard (AES) encryption. It also uses what is referred to as “Symmetric” encryption. This means that you must provide a password to the recipient. “Asymmetric” encryption which is used by some other products uses a combination of public and private keys. This means that you don’t have to communicate a password to the recipient - but because the exchange of public and private keys is so complex very few people use it in the real world!

We elected to use symmetric encryption in SoftClan e-cryptor. It means that while you do have to be careful that you use a secure method of communicating the password to your recipient – you gain an incredible amount of ease-of-use with this method. Also because our encrypted files are self-decrypting you never need to worry about your recipient having anything but the password. This means that you are much more likely to use encryption – meaning that you will be much more secure.

Finally! A powerful and easy solution to protect your privacy – SoftClan e-cryptor!


Features

SoftClan e-cryptor is just the solution you need for securely sending all of your confidential, sensitive or personal information to your partners, customers, friends or family, as well as encrypting personal files and folders.

Some of its features and benefits are:

  • Recipients need nothing for decrypting the information, but the encrypted envelope they receive, the password, and maybe an unzip program.

  • Encrypted envelopes, as in standard e-mail messages, can contain both: file attachments and a Rich Text message. Once received, recipients can directly open or save the attachments to any location, and read the text message in the built-in text viewer.

  • Complex and robust encryption scheme, using the Advanced Encryption Standard (AES).

  • New Sender’s Authentication ID (SAID) to help recipients make sure that all encrypted envelopes they receive did indeed originate from the alleged senders.

  • Full Windows Shell integration for better user experience.

  • Fast and strong integrity checking using the RSA MD5 algorithm to guarantee the encrypted envelope and its contents are exactly the same as they were before encrypted and sent, and have not been altered in any way during transit.

  • Supports long, complex and case sensitive encryption keys.

  • Combines astonishing performance with a sleek interface of amazing power and beauty.

  • It is powerful and sophisticated enough to satisfy the needs of the most demanding users.

..."An un-encrypted e-mail is like a postcard.

You have the right and obligation to protect your e-mail privacy"...


End-User License Agreement

SoftClan e-cryptor is Copyright © 2001-2002 by SoftClan Computer Security and CenturionSoft. All rights reserved.

Microsoft, Windows, Windows NT, Windows Explorer, and/or other Microsoft products are either trademarks or registered trademarks of Microsoft Corporation.

All other mentioned trademarks and copyrights belong to their respective owners.

This license applies to both, the Trial and Registered version of SoftClan e-cryptor.

1. Disclaimer

This software and accompanying written materials (including instructions for use) is provided "AS IS" without warranty of any kind. Further, the author does not warrant, guarantee, or make any representations regarding the use, or the results of use, of the software or written materials in terms of correctness, accuracy, reliability, currentness, or otherwise.

The entire risk as to the results and performance of the software is assumed by you. If the software or written materials are defective, you, and not the author or its dealers, distributors or agents, assume the entire cost of all necessary servicing, repair, or correction.

Neither the author nor anyone else who has been involved in the creation, production or delivery of this product shall be liable for any direct, indirect, consequential or incidental damages (including damages for loss of business profits, business interruption, loss of business information, and the like) arising out of the use or inability to use such product even if the author has been advised of the possibility of such damages.

It is the user's responsibility to remember or keep a copy of the encryption password. SoftClan e-cryptor has no backdoor mechanisms to decrypt the encrypted/packaged information other than with the correct encryption password. Do not forget it.

2. Cryptography Restrictions

SoftClan Computer Security and CenturionSoft are not liable for any forbidden export, import, or use of SoftClan e-cryptor or any part of it.

3. Agreement

By using this version of SoftClan e-cryptor you acknowledge that you have read this limited warranty, understand it, and agree to be bound by its' terms and conditions. You also agree that the limited warranty is the complete and exclusive statement of agreement between the parties and supersede all proposals or prior agreements, oral or written, and any other communications between the parties relating to the subject matter of the limited warranty.

If you do not agree to the terms and conditions of this limited warranty, remove immediately the software along with all copies of it from your computer.


Requirements

System Requirements

Software Requirements:

  1. Any 32-bit Windows version: Windows 9x/Me/NT 4.0/2000/XP

  2. Internet Explorer 4.x

Hardware Requirements:

  1. IBM PC or 100% compatible

  2. 386 microprocessor or higher (Pentium recommended)

  3. 8 MB of RAM

  4. 8 MB or more free disk space

  5. VGA 640 x 480 or better monitor

  6. Microsoft compatible mouse


Converting the Trial to a Registered Version

The Trial version of SoftClan e-cryptor is fully functional. However, it doesn't provide a real and effective e-mail protection since the possibility of setting the encryption password is disabled. All envelopes are encrypted with the password "100% secure", thus, anyone can decrypt them and see their contents.

The above limitation automatically disappears when the application is successfully registered.

Follow these simple steps to register the program and un-lock it. Please note that you need to be connected to the Internet in order to register:

  • When first starting the program you will see a screen indicating that the program is a Trial version and giving you the option to either Register or Continue. Click Register.

  • The SoftClan Squire registration dialog box will appear. Locate your Product ID within this dialog box - it is underlined in red.

  • Locate your Customer ID on the back of your CD case. If you have purchased the electronic version of the product, the Customer ID was e-mailed to you. If you haven’t purchased the product, you will first need to purchase the product to obtain your Customer ID.

  • Once you have both your Product ID and Customer ID, select: To register and obtain your Serial Number, click here

  • You will be taken to a website. Please fully complete the registration form, being sure to enter both your Product ID and Customer ID correctly and click Send.

Your Serial Number to un-lock the program will be e-mailed to you within 24-48 hours. Once you receive this number, go back to the SoftClan Squire registration dialog box. Enter the Serial Number in the appropriate edit box and click Register.


Getting Started

SoftClan e-cryptor is very easy to use. You can use the following tips to help you get started and getting the most out of the program.

  • The first thing you may want to do is to password protect the program itself. This will prevent others from accessing your SoftClan e-cryptor without your knowledge.

    • Run the SoftClan e-cryptor program and from the main window select Options >> Password protect program…

    • Enter a password under New and click Ok. Confirm the password when prompted. Please choose your password carefully! SoftClan e-cryptor has no backdoors and if you forget your password there is no way we can help you recover it.

Your SoftClan e-cryptor is now password protected! The next time you execute the program, you will need to supply the correct password in order to open it.

  • Next check to see if your preferred e-mail program is set up for automatic Internet use. Select Start -> Settings -> Control Panel -> Internet Options. Select the tab labeled Programs and confirm that your preferred e-mail program is listed in the E-mail box. If not select it from the drop-down list and click Ok.

  • You are now ready to send encrypted e-mails as well as encrypt sensitive files and folders.


Encrypting e-mails

Follow these steps to Encrypt and Send e-mails:

  • Select the Envelope you wish to use. The envelope defines the language and encryption algorithm used. A 'default envelope' is already selected for you, but you can select a different envelope as well as download additional envelopes from the Internet. The envelope has a default name based on the current date, which will also be the name of the attachment. You can rename the envelope if you wish.

  • Select the type for the self-decrypting file. This option is located under the Envelope properties box. You can either send the envelope as a .ZIP, .CAB or .EXE file. We recommend using the .ZIP or .CAB file for sending encrypted e-mails because many e-mail programs block the .EXE attachments. A .CAB file is a ZIP-type file which can be opened with any UNZIP software.

  • Select the Password tab and enter the password you want to use for encrypting the envelope contents. Later, this same password will allow the recipient to open and decrypt the received envelope. You can click on the red asterisk (*) symbol to see the password in plain text. See Frequently Asked Questions (FAQ) on tips for choosing a password.

Please note that you cannot change the password until you Register. By default the password is “100% secure” in the trial (unregistered) version.

  • Select the Sender tab and enter the information that will identify you to the recipient – including your e-mail address. The last entered information will always be the default used, so you won’t need to enter this information again unless you want to change it.

  • Select the Recipient tab and enter the recipient’s information and e-mail address. If you wish to send the same encrypted envelope to Multiple Recipients, enter all the e-mail addresses separated with semicolons (;). If you wish to use your e-mail program's address book, see below.

Using your email program's address book

If you wish to use your email program’s address book, create in the Recipient tab a new entry (called: e.g., "Distribution") with your own email address and then select Encrypt & Send. When your email program appears you can use the address book to add the actual recipient(s).

  • Now select the information you want encrypted and included with the e-mail. You may enter a text message – by selecting the Text Message tab – and you may also include files and/or folders - by selecting the Files tab and then Add >> or you can drag files and/or folders from Windows Explorer and drop them on the file list. You can also select files and/or folders in the Windows Explorer, copy them to the Windows clipboard using the Ctrl+C command and then paste them into the file list with the Ctrl+V command. Any number of files and/or folders can be added.

  • Finally, to send the message with the encrypted envelope attached, select the envelope [image] icon under Encrypt &. If you wish to first preview the envelope that will be sent, select the magnifying glass [image] icon under Encrypt &.

    The program will then encrypt your information and a dialog box will appear informing you that the application will be minimized while the operation is being performed. If you selected Encrypt & Send, your e-mail message will now appear with the recipient(s) and the encrypted envelope as the attachment. Simply send the e-mail message as you normally would. Please note that depending on your system setup, your e-mail program might need to be already open during this process.

  • The recipient will receive your e-mail message with the attached encrypted envelope along with instructions on its use. He/She simply needs to run the attachment – first unzipping it if a .ZIP or .CAB file was sent – and an envelope will appear like the one shown. He/She then selects Open envelope >> and enters the password which you had previously provided him/her.

Sending additional encrypted e-mails

If you wish to send another encrypted envelope with different contents, select Options >> Clear envelope contents. Then just repeat the steps above.

The Sender’s Authentication ID (SAID)

All the encrypted envelopes you sent will include a unique number as your personal Authentication ID (SAID). You can communicate this number to all your recipients so that they are assured that any encrypted e-mail received is indeed from you. You can easily get this number from the program’s title bar or by previewing an encrypted envelope and clicking on the diploma icon. This number will always stay the same as long as major changes have not been made to the system, such as: hard drive changes and new operating system upgrades.


Encrypting Files / Folders

Follow these steps to Encrypt and Save files and folders for personal use or just because they will not be immediately sent by e-mail. This feature is especially useful for encrypting files and folders on removable media and for encrypting backups of critical files. Like with e-mails, the encrypted files are independent of the software and are self-decrypting. This means you can decrypt them on any system at any time. All you need is the password!

  • Select the Envelope you wish to use. The envelope defines the language and encryption algorithm used. A 'default envelope' is already selected for you, but you can select a different envelope as well as download additional envelopes from the Internet. The envelope has a default name based on the current date, but you can rename the envelope (which will also be the name of the encrypted file) to make it easier to identify in the future.

  • Select the type for the self-decrypting file. This option is located under the Envelope properties box. You can either save the encrypted file as a .ZIP, .CAB or .EXE file. We recommend using the .EXE file for encrypting files and/or folders that are not being sent by e-mail since decrypting them is as simple as running the .EXE file.

  • Select the Password tab and enter the password you want to use for encrypting the envelope contents. Later, this same password will allow you to decrypt the encrypted files and/or folders. You can click on the red asterisk (*) symbol to see the password in plain text. See Frequently Asked Questions (FAQ) on tips for choosing a password.

Please note that you cannot change the password until you Register. By default the password is “100% secure” in the trial (unregistered) version.

  • Select the Recipient tab and enter an identifying name (e.g. Financial backup) or leave it blank.

  • Now select the information you want encrypted. You can add files and/or folders by selecting the Files tab and then Add >> or you can drag files and/or folders from Windows Explorer and drop them on the file list. You can also select files and/or folders in the Windows Explorer, copy them to the Windows clipboard using the Ctrl+C command and then paste them into the file list with the Ctrl+V command.

    Any number of files and/or folders can be added. You may also include a text message – by selecting the Text Message tab.

  • Finally, encrypt and save the files by selecting the open folder [image] icon under Encrypt &. If you wish to first preview the envelope that will be save, select the magnifying glass [image] icon under Encrypt &.

The program will then encrypt your information and you will be prompted where you would like to save the encrypted file.

  • To decrypt any encrypted file and/or folder simply run the saved envelope, select Open envelope >> and enter the password.


Frequently Asked Questions (FAQ)

A. You need to fully unzip the downloaded ZIP file before running the setup program.

A. Make sure you entered both your Product ID and Customer ID in the correct fields of the registration form on the Internet. These are two different numbers and both are required in order to register. Your Product ID is a unique number that is generated automatically when you install the program on your system – it is different for every computer. Your Customer ID identifies that you have purchased the product. It is the combination of these two numbers that allows us to create your Serial Number – which will un-lock your program.

A. Make sure it is something that cannot be easily guessed. The best passwords are ones in which completely random numbers and characters are used. The worst passwords are names of children or pets and birthdays. Also, try to use different passwords as often as possible. The more often you use the same password, the more likely it is to be broken.

A. AES 128-bit symmetric encryption is used. However, since the encryption is contained within the envelope, you will be able to use different encryption methods as they become available. Check our website frequently for new envelopes! www.e-cryptor.com.

A. Because it’s too difficult and requires that your recipient have the same software and that you do an exchange of public keys. It just doesn’t work in the real world!

A. Of course the most secure way is to communicate the password in person. However in most cases this will be impossible so we suggest that you use different methods – such as a phone call or snail mail - as long as it is different from the method you are using for sending the encrypted envelope – in most cases e-mail. Sending the password also by e-mail is the least secure method.

A. Unfortunately, there is nothing we can do to help you. There is no backdoor to the program and we have no way of retrieving a forgotten password.

A. Make sure that your e-mail program is correctly set up for automatic Internet use. See the Getting Started section for details on this.

A. SoftClan e-cryptor will work directly with any non-web based e-mail program.

A. Yes. However, rather than using the Encrypt & Send function, you will need to use the Encrypt & Save function as described in the Encrypting Files / Folders section. Once you have saved the encrypted envelope you can send it via any web-based e-mail program as an attachment. Don’t forget that many web-based e-mail programs have limits on the size of attachments.

A. You can use either file type for saving and/or sending information. ZIP and CAB files are zipped files that can be opened with any UNZIP program. EXE files are “executable” files that can be run directly on any 32-bit Windows system. Because viruses are often sent as .EXE files, many e-mail programs will block these type of attachments. Therefore, for encrypting e-mails we recommend using the .ZIP or .CAB file format. These require the additional step of having to be unzipped, but it will ensure that your recipient receives the attachment. However, for encrypting and saving files and/or folders for your own/personal use, we recommend using .EXE files – since it doesn’t require this extra step.

A. It would take one billion powerful computers, each capable of trying one billion keys per second, millions of years to break this level of encryption. In addition, with SoftClan e-cryptor the encrypted information is contained within an envelope so it is even more secure. Besides, as new encryption standards and levels become available – these will be implemented in new envelopes. Check our website frequently for new envelopes! www.e-cryptor.com.

A. Encryption is only as secure as your password. Be sure to use a random password and communicate it securely to your recipient.

Frequently Asked Questions (FAQ)

Q. I get the message, “Setup is unable to find ‘SETUP.SCS’, which is need to complete the installation.”, when I try to install the program.

Q. I tried to register and un-lock my program but received an e-mail telling me that my registration was rejected.

Q. How do I choose an effective and secure password?

Q. What type of encryption does SoftClan e-cryptor use?

Q. Why doesn’t SoftClan e-cryptor use asymmetric encryption?

Q. What’s the best method to communicate the password to the recipient?

Q. I’ve forgotten my password for an encrypted envelope or for opening the program. What can I do?

Q. I get an error message when I try to send an e-mail.

Q. What types of e-mail programs will SoftClan e-cryptor work with?

Q. I use a web-based e-mail program like "Hotmail", can I use SoftClan e-cryptor?

Q. What’s the difference between a .ZIP or .CAB file and a .EXE file? Which should I use?

Q. How secure is 128-bit encryption?

Q. Does that mean it’s unbreakable?

The updated version of the Frequently Asked Questions (FAQ) can always be found at this URL: http://www.e-cryptor.com/english/faq.html


Shortcuts

SoftClan e-cryptor has a number of shortcuts that can be used to simplify the process of protecting your privacy.

Ctrl+P | Encrypt & Preview an envelope.
Ctrl+S | Encrypt & Save an envelope.
Ctrl+Enter | Encrypt & Send an e-mail.
F1 | This Online Help.
Alt+X | Exit the program.
Drag & Drop | Add files and/or folders from Windows Explorer.
Ctrl+C, Ctrl+V | Copy and Paste files and/or folders from Windows Explorer.


How to get Help

Many technical issues can be resolved by reading the Frequently Asked Questions (FAQ) section of this manual.

Updated technical support may be found on the Internet at www.e-cryptor.com. There you will find an updated list of Frequently Asked Questions (FAQ) – which will help you address most of the problems that you may encounter - as well as program updates and instructions on contacting our support staff.

Technical support may also be obtained by sending an e-mail to:

support@centurionsoft.com

support@e-cryptor.com
security@softclan.com

Please note that only Registered users of SoftClan e-cryptor will receive support on this product. When contacting technical support, please include your Serial Number and the product version number.


How to uninstall SoftClan e-cryptor

You can uninstall the program and all of its components by:

  • selecting Options >> Uninstall... from the main screen,

or

  • selecting Start from the Windows taskbar and then: Programs -> SoftClan e-cryptor -> Uninstall SoftClan e-cryptor.

or

  • selecting Start from the Windows taskbar and then: Settings -> Control Panel -> Add/Remove Programs. Then chose SoftClan e-cryptor as the program you would like to remove.

Remember that all saved encrypted files will remain on your system and can still be decrypted even after the program has been uninstalled as they are self-decrypting.